{
    "dc_identifier": "nl.gm0893.2c.2024.1300279-9",
    "dc_title": "Gemeenteraad 2024-03-12 - Voorstel tot vaststellen aanpassing verordening maatschappelijke ondersteuning gemeente Bergen (L) 2019;",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bergen (L) op 2024-03-12. Onderdeel: Voorstel tot vaststellen aanpassing verordening maatschappelijke ondersteuning gemeente Bergen (L) 2019;.",
    "dc_source": "https://bergen(l).notubiz.nl/vergadering/1161304",
    "dc_publisher": "gm0893",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-01",
    "foi_publishedDate": "2024-03-12",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Bergen (l)",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bergen (l)",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "7",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0893.2c.2024.1300279-9",
    "dc_externalIdentifier": "1300294",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-03-12",
    "foi_meetingNumber": "1300279",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0893.2c.2024.1300279-9.doc.1",
            "dc_title": "Was wordt lijst",
            "foi_fileName": "Was wordt lijst.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13787850/1"
        },
        {
            "dc_identifier": "nl.gm0893.2c.2024.1300279-9.doc.2",
            "dc_title": "Raadsvoorstel aanpassen verordening maatschappelijke ondersteuning",
            "foi_fileName": "Raadsvoorstel aanpassen verordening maatschappelijke ondersteuning.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13787852/1"
        },
        {
            "dc_identifier": "nl.gm0893.2c.2024.1300279-9.doc.3",
            "dc_title": "Raadsbesluit aanpassen verordening maatschappelijke ondersteuning",
            "foi_fileName": "Raadsbesluit aanpassen verordening maatschappelijke ondersteuning.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13787853/2"
        },
        {
            "dc_identifier": "nl.gm0893.2c.2024.1300279-9.doc.4",
            "dc_title": "Getekend voorstel en besluit aanpassen verordening maatschappelijke ondersteuning 2019",
            "foi_fileName": "Getekend voorstel en besluit aanpassen verordening maatschappelijke ondersteuning 2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13919477/1"
        }
    ]
}